html, body
{
    background-color: #111111;
    height: 100%;
    padding: 0;
    margin: 0;
}

header
{
    display: block;
}

header#top
{
    height: 75px;
    width: 800px;
    margin: 0 auto;
    border-bottom: 1px #DFE2E1 solid;
}

nav
{
    margin-top: 20px;
    margin-left: 10px;
    float: right;
}



a.nav_link
{
    font-family: 'Courier New';
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
}

nav li
{
    display: inline;
    padding: 0 15px 0 15px;
    border-right: 1px #DFE2E1 solid;
}

h1.topic
{
    font-family: "Courier New";
    font-size: 35px;
    font-weight: bold;
    line-height: 5px;
    color: #FFFFFF;
    margin-bottom: 12px;
}

h1#header
{
    font-family: "Courier New";
    font-size: 20px;
    font-weight: normal;
    color: #FFFFFF;
    float: left;
    margin: 12px 0 0 0;
}

.small-logo
{
    background-image: url("/images/wcsc_small.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 59px;
}

#head_logo
{
    margin-top: 5px;
    padding-right: 10px;
    float: left;
}

#main_wrapper
{
    width: 800px;
    position: relative;
    margin: auto;
    min-height: 100%;
    margin-bottom: -80px;
    padding-top: 10px;
}

#content_wrapper
{
    margin: 20px 0 0 0;
    width: 550px;
    padding: 0;
    float: left;
    overflow: visible;
	border-right: 1px solid #c8c8c8;
	padding-right: 15px;
}

#sidebar_wrapper
{
    width: 180px;
    padding: 15px;
    float: left;
    margin: 30px 0 0 20px;
}

#footer_wrapper
{
    background-color: #DFE2E1;
    width: 800px;
    height: 10%;
    padding: 0;
    float: left;
    border: 0; 
    margin-top: 30px;
}

p.content
{
    font-family: 'Courier New';
    font-size: 14px;
    color: #FFFFFF;
    line-height: 150%;
}

.sidebar_content
{
    font-family: 'Courier New';
    font-size: 11px;
    color: #FFFFFF;
}

div.info_container
{
    position: relative;
    margin-left: 40px;
}

span.post_info
{
    font-family: 'Courier New';
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}

article
{
    display: block;
}

.push
{
    clear: both;
    height: 150px;
}

.footer
{
    background-color: black;
    position: relative;
    height: 80px;
    width: 100%;
    margin: 0;
    padding-top: 30px;
}

.footer_tag
{
	font-family: 'Courier New';
	font-size: 12px;
	color: #666666;
	width: 100%;
	margin: auto;
	text-align: center;
}

.sidebar_header
{
    margin: auto;
    text-align: center;
    font-family: "Courier New";
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: underline;
}

.sidebar_content ul
{
    list-style: none;
	margin-left: 8px;
    padding: 0;
}

.sidebar_content ul li:before
{
    content: "[+] ";
}

.sidebar_content ul li
{
    text-indent: -2.3em;
    margin-left: 1.5em;
}

li
{
	font-family: "Courier New";
	font-size: 12px;
	color: #FFFFFF;
}
